name: Link
type: module
description: 'Provides a simple link field type.'
# core: 8.x
package: Field types
# version: VERSION
dependencies:
  - field

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
